Subject: RE: How can I access the "info" pages??
From: "Lincoln, W. Terry" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "'Cygwin Mailing List'" <[email-masked]>
Date: Wed, 26 May 1999 15:38:17 -0400

W. Terry Lincoln - Senior Engineer         \     \   _   /
Ultimate Technology Corporation             \     \ |J| /
a Tridex Company (NASDAQ:trdx)               \     _|E|_
ICQ# 39362285                                 \   |_ S _|
Email:  [email-masked]             \    |U|
<http://www.AngelFire.com/ny/TerryLincoln>      \ / |S| \
<http://www.geocities.com/Eureka/Concourse/7326> \  | |
================================================== ~~~~~
Opinions expressed do not represent the management of UTC.

[email-masked] wrote:
8< snip
> 
>         I have the "info" pages in c:\usr\local\info
> 
>         I have cygwin b20.1
> 
>         But I don't have the "info" command!! is it possible??

Yes, you need to get the texinfo package and build it.  It should be in the
latest sources.

> 
>         I found the tkinfo program, but it can't see the info 
> pages, because
> there is no "dir" file.
> 
>         Anyone knows how to build this "dir" file ??

Yes, this can be built by using the "install-info" command (also part of the
same sources.)
Or get the binaries from someone.

> 
> Thanks in advance.
> ---
> Hugo Gayosso
> Controls Process Support
> Electronics Integration and Software
> GM Powertrain
> Brighton, MI
> USA
> 
> E-Mail: [email-masked]
>  Phone: (810) 220-2635
>    Fax: (810) 220-2663

--
Want to unsubscribe from this list?
Send a message to [email-masked]